<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="DBC038E1-C056-6BE4-CCE4-8C45CE8EA95B" containerWithKeyObject="FD775451-5860-F33B-CF7B-4EA360D27537" localFKIndex="955D5539-1EAE-3273-C8D6-28FF39B0D012" name="MODULO_SUBESPEC_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>06BE0352-2324-52E7-B84A-411A87FADD74</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<referredTableLongName>SUBESPEC</referredTableLongName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>EC17B053-435E-CFE3-F871-82E6C1D30D4D</referredTableID>
<keyObject>A310560C-FC54-54A6-AB76-C81BE72D679A</keyObject>
<referredKeyID>A310560C-FC54-54A6-AB76-C81BE72D679A</referredKeyID>
<mandatory>true</mandatory>
<refColNames>id_subespec</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>
